Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1337578 - service requests don't show dynamic drop down selections
Summary: service requests don't show dynamic drop down selections
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.5.6
Assignee: Milan Zázrivec
QA Contact: Shveta
URL:
Whiteboard: ui:service
Depends On: 1336015
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-19 14:14 UTC by John Prause
Modified: 2019-11-14 08:05 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1336015
Environment:
Last Closed: 2018-12-11 15:24:13 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 CFME Bot 2016-08-22 15:37:02 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=dec843a741d3469bc040fc38cb6670b5e0ca3873

commit dec843a741d3469bc040fc38cb6670b5e0ca3873
Merge: 8d45565 687ad87
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Aug 22 11:31:46 2016 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Mon Aug 22 11:31:46 2016 -0400

    Merge branch 'fix_dynamic_dropdown_list_value_in_request_details_screen' into '5.5.z'
    
    Fix value of dynamic dropdown list in prov. request details screen
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1337578
    (cherry picked from commit 77d6afda1171cfd90516c579423f045a8540a96d)
    
    See merge request !1032

 app/views/shared/dialogs/_dialog_field_drop_down_list.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 CFME Bot 2016-08-22 15:37:08 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=687ad87c93540bc92c62c5c9de3ee04830199814

commit 687ad87c93540bc92c62c5c9de3ee04830199814
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Tue Aug 2 14:33:17 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Thu Aug 18 10:56:38 2016 +0200

    Fix value of dynamic dropdown list in prov. request details screen
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1337578
    (cherry picked from commit 77d6afda1171cfd90516c579423f045a8540a96d)

 app/views/shared/dialogs/_dialog_field_drop_down_list.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.